<?php
/**
 * Template for displaying single product pages.
 *
 * @package WooCommerce\Templates
 * @version 8.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header( 'shop' ); ?>

<div class="container hbs-single-product">
	<div class="hbs-single-product-top">
		<nav class="hbs-product-breadcrumb theme-breadcrumb" aria-label="<?php esc_attr_e( 'Breadcrumb', 'storecraft' ); ?>">
			<?php storecraft_breadcrumb(); ?>
		</nav>
	</div>
	<div class="row">
		<div class="col-lg-12 col-md-12 hbs-single-product-main">
			<?php do_action( 'woocommerce_before_main_content' ); ?>

			<?php
			while ( have_posts() ) {
				the_post();
				wc_get_template_part( 'content', 'single-product' );
			}
			?>

			<?php do_action( 'woocommerce_after_main_content' ); ?>
		</div>
	</div>
</div>

<?php
get_footer( 'shop' );
